'use strict';
const xml2js = require('xml2js');

const Controller = require('egg').Controller;
class TestController extends Controller {
  async test() {
    const ret = await this.service.course.v5.wechat.sendTest('这是一条测试');
    this.ctx.success(ret);
  }
}
module.exports = TestController;
